Debian Bug report logs - #326440
wx2.6-headers: wxPython headers not included in package

version graph

Package: wx2.6-headers; Maintainer for wx2.6-headers is wxWidgets Maintainers <freewx-maint@lists.alioth.debian.org>;

Reported by: LUK ShunTim <shuntim.luk@polyu.edu.hk>

Date: Sat, 3 Sep 2005 10:18:08 UTC

Severity: important

Found in version wx2.6-headers/2.6.1.2

Fixed in version wxwidgets2.6/2.6.3.2.2-2

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to robin@alldunn.com

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to LUK ShunTim <shuntim.luk@polyu.edu.hk>:
New Bug report received and forwarded. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LUK ShunTim <shuntim.luk@polyu.edu.hk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: wx2.6-headers: wxPython headers not included in package
Date: Sat, 03 Sep 2005 18:06:29 +0800
Package: wx2.6-headers
Version: 2.6.1.2
Severity: important

There are no wxPython header files included, making building packages depending on wxPython fail.

Regards,
ST
-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to Ron <ron@debian.org>:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #10 received at 326440@bugs.debian.org (full text, mbox):

From: Ron <ron@debian.org>
To: LUK ShunTim <shuntim.luk@polyu.edu.hk>, 326440@bugs.debian.org
Subject: Re: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Sun, 4 Sep 2005 00:51:00 +0930
Thanks,  I learned about this one earlier in the week,
we're looking into a fix for the next upload...

cheers,
Ron

On Sat, Sep 03, 2005 at 06:06:29PM +0800, LUK ShunTim wrote:
> Package: wx2.6-headers
> Version: 2.6.1.2
> Severity: important
> 
> There are no wxPython header files included, making building packages depending on wxPython fail.
> 
> Regards,
> ST
> -- System Information:
> Debian Release: testing/unstable
>   APT prefers unstable
>   APT policy: (500, 'unstable')
> Architecture: i386 (i686)
> Shell:  /bin/sh linked to /bin/bash
> Kernel: Linux 2.6.12-1-686
> Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
> 
> -- no debconf information
> 
> 



Noted your statement that Bug has been forwarded to robin@alldunn.com. Request was from Ron <ron@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to "Marcin Wojdyr" <wojdyr@gmail.com>:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #17 received at 326440@bugs.debian.org (full text, mbox):

From: "Marcin Wojdyr" <wojdyr@gmail.com>
To: 326440@bugs.debian.org
Subject: Re: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Mon, 6 Nov 2006 17:38:00 -0600
> Thanks,  I learned about this one earlier in the week,
> we're looking into a fix for the next upload...

I think the bug is present also in 2.6.3.2.1.5.
MW



Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to Ron <ron@debian.org>:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #22 received at 326440@bugs.debian.org (full text, mbox):

From: Ron <ron@debian.org>
To: Marcin Wojdyr <wojdyr@gmail.com>, 326440@bugs.debian.org
Subject: Re: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Tue, 7 Nov 2006 18:39:14 +1030
Hi,

A fix was crafted and posted to the wxpython-dev list.
Robin vetoed it and didn't deign to discuss it further
so it fell into limbo.  We might need to fix it locally
if someone really needs it...

Sorry,
Ron

On Mon, Nov 06, 2006 at 05:38:00PM -0600, Marcin Wojdyr wrote:
> >Thanks,  I learned about this one earlier in the week,
> >we're looking into a fix for the next upload...
> 
> I think the bug is present also in 2.6.3.2.1.5.
> MW
> 



Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to xavier.gnata@free.fr:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #27 received at 326440@bugs.debian.org (full text, mbox):

From: xavier.gnata@free.fr
To: ron@debian.org
Cc: 326440@bugs.debian.org
Subject: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Tue, 30 Jan 2007 13:02:24 +0100
Hi,

I (or let say "we") really need these headers files to compile some python
modules which are not part of debian.

For now, I have a stupid workaround (just copy the missing files from another
source).

Ok, the python modules I'm was talking about are not part of Debian but
providing such a wx package with missing headers files is just pointless.

Xavier



Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to Ron <ron@debian.org>:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #32 received at 326440@bugs.debian.org (full text, mbox):

From: Ron <ron@debian.org>
To: xavier.gnata@free.fr, 326440@bugs.debian.org
Subject: Re: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Wed, 31 Jan 2007 04:55:06 +1030
On Tue, Jan 30, 2007 at 01:02:24PM +0100, xavier.gnata@free.fr wrote:
> I (or let say "we") really need these headers files to compile some python
> modules which are not part of debian.

Who is "we"?  Or shall we just stick to "you" ;-)

> For now, I have a stupid workaround (just copy the missing files from another
> source).

Well, as I indicated previously, a fix was discussed and created on the
wxpython-dev list, then rejected by Robin, effectively on the basis of
"if stupid workarounds are good enough for Redhat, who cares about Debian"
end of discussion.

Until upstream supports installing them without stupid workarounds, they
clearly don't consider them an important component.  Hence in the absence
of packages in the distro requiring them, pragmatically neither do I.

> Ok, the python modules I'm was talking about are not part of Debian but
> providing such a wx package with missing headers files is just pointless.

That's a little melodramatic don't you think?  There are plenty of
dependant apps that get by just fine without them, and have done for
many, many, years now.

What probably _is_ pointless is worrying about this much for this
particular release.  Etch is freezing nicely, so we're unlikely to
update it before it releases now, and with wx2.8 rushed out hot on
its heels, 2.6 is likely to die quite quickly shortly after that,
so the time for useful action on this seems to have well passed...

If you want it fixed for 2.8 or later, you'll need to convince
upstream of the importance of being able to include them as part
of a binary package without the need for stupid workarounds.

If you want to convince me of something otherwise, we're going to
need to stick a little closer to some real facts about why this is
important enough for me to care about while others don't.

I don't have a lot of spare time for supporting vague unnamed
packages that don't appear to be of enough value to the community
to include in the distro.  Doing that is what people have jobs for ;-)

Sorry,
Ron





Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to Bernhard Reiter <bernhard@intevation.de>:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #37 received at 326440@bugs.debian.org (full text, mbox):

From: Bernhard Reiter <bernhard@intevation.de>
To: 326440@bugs.debian.org
Subject: Re: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Sat, 1 Dec 2007 01:13:52 +0100
[Message part 1 (text/plain, inline)]
Hi Ron,

rereading the discussion I like to point out that 
Debian _has_ a package that requires wxPython.h, it is "thuban".

Currently Thuban hacks around this problem by using some SWIG internals,
which is fragile and should better be avoided.

It would be nice to reconsider adding wxPython.h to the Debian package.

Best Regard,
Bernhard

-- 
Managing Director - Owner: www.intevation.net       (Free Software Company)
Germany Coordinator: fsfeurope.org. Coordinator: www.Kolab-Konsortium.com.
Intevation GmbH, Osnabrück, DE; Amtsgericht Osnabrück, HRB 18998
Geschäftsführer Frank Koormann, Bernhard Reiter, Dr. Jan-Oliver Wagner
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to Ron <ron@debian.org>:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #42 received at 326440@bugs.debian.org (full text, mbox):

From: Ron <ron@debian.org>
To: Bernhard Reiter <bernhard@intevation.de>, 326440@bugs.debian.org
Subject: Re: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Sat, 1 Dec 2007 14:07:58 +1030
Hi Bernhard,

The problem at present is not that there is any fundamental
opposition to including them in the package, but rather that
people did the work to make that possible, then upstream
refused to include it.

So I'm not really sure what we can do about that, especially
if even the people who need it find it preferable to use a
local hack than to spend the time to fix it properly ...

But given that 2.8 is still a moving target and will likely
be obsoleted by 3.x before its problems are fixed, and that
neither of those things may happen in time for the Lenny
freeze, I am willing to listen to proposals and consider
patches from people who seriously want to look into this
again and have the time to implement and test it properly.

I don't want to just move the 'fragile hack' from one
package to another though, so this is going to require
some genuine commitment from the people who need it to
get it right and fix any trouble that shakes out.

Cheers,
Ron

On Sat, Dec 01, 2007 at 01:13:52AM +0100, Bernhard Reiter wrote:
> Hi Ron,
> 
> rereading the discussion I like to point out that 
> Debian _has_ a package that requires wxPython.h, it is "thuban".
> 
> Currently Thuban hacks around this problem by using some SWIG internals,
> which is fragile and should better be avoided.
> 
> It would be nice to reconsider adding wxPython.h to the Debian package.
> 
> Best Regard,
> Bernhard





Information forwarded to debian-bugs-dist@lists.debian.org, Ron Lee <ron@debian.org>:
Bug#326440; Package wx2.6-headers. Full text and rfc822 format available.

Acknowledgement sent to Bernhard Reiter <bernhard@intevation.de>:
Extra info received and forwarded to list. Copy sent to Ron Lee <ron@debian.org>. Full text and rfc822 format available.

Message #47 received at 326440@bugs.debian.org (full text, mbox):

From: Bernhard Reiter <bernhard@intevation.de>
To: Ron <ron@debian.org>
Cc: 326440@bugs.debian.org
Subject: Re: Bug#326440: wx2.6-headers: wxPython headers not included in package
Date: Mon, 3 Dec 2007 12:35:44 +0100
[Message part 1 (text/plain, inline)]
Hi Ron,

thanks for the prompt response!

On Saturday 01 December 2007 04:37, Ron wrote:
> The problem at present is not that there is any fundamental
> opposition to including them in the package, but rather that
> people did the work to make that possible, then upstream
> refused to include it.

from what I have understood, 
this was the "big" solution which upstream refused
or just did not show interest in.
I propose to go for a "medium" or "small" solution first.

> So I'm not really sure what we can do about that, especially
> if even the people who need it find it preferable to use a
> local hack than to spend the time to fix it properly ...

If you refer this to the Thuban developers (which I am a part of),
there are many sensible and practical reasons to have a "local hack"
first. One is timing: We need to deploy on Etch as well.
So our strategy is to have something quick and then help to solve
the problem in a better way for the long run.
And we are investing _some_ time, as you can see by me responding to this 
issues, but note: we are depending on a fair number of upstream packages,
for many we have suboptimal solutions and we cannot fix this at the root
all the times as this would leave us with no time for our application as well.

> But given that 2.8 is still a moving target and will likely
> be obsoleted by 3.x before its problems are fixed, and that
> neither of those things may happen in time for the Lenny
> freeze, I am willing to listen to proposals and consider
> patches from people who seriously want to look into this
> again and have the time to implement and test it properly.

Some suggested that a simple change in the Debian build files
could make this file be installed. This seems a small solution
given that upstream is less interested. 
In parallel we should bring the issue up with upstream again.

> I don't want to just move the 'fragile hack' from one
> package to another though, so this is going to require
> some genuine commitment from the people who need it to
> get it right and fix any trouble that shakes out.

The small solution seems to be easy enough to port if wxPython changes,
so it is less fragile then hack to the setup.py structure in Debian.
It is possible to use "get it right" as blocker, 
but it also can make Debian less attractive.

My time for Thuban development currently is very limited,
so I just cannot look very deep into the problem. 
Your situation might be the same, but we share the same goal,
making the wxPython package and thus Debian more attractive.
Thanks for all the work you have done on this package!

Best Regards,
Bernhard

-- 
Managing Director - Owner: www.intevation.net       (Free Software Company)
Germany Coordinator: fsfeurope.org. Coordinator: www.Kolab-Konsortium.com.
Intevation GmbH, Osnabrück, DE; Amtsgericht Osnabrück, HRB 18998
Geschäftsführer Frank Koormann, Bernhard Reiter, Dr. Jan-Oliver Wagner
[Message part 2 (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Feb 2008 11:12:05 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to LUK ShunTim <shuntim.luk@polyu.edu.hk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #54 received at 326440-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 326440-close@bugs.debian.org
Subject: Bug#326440: fixed in wxwidgets2.6 2.6.3.2.2-2
Date: Mon, 11 Feb 2008 23:56:48 +0000
Source: wxwidgets2.6
Source-Version: 2.6.3.2.2-2

We believe that the bug you reported is fixed in the latest version of
wxwidgets2.6, which is due to be installed in the Debian FTP archive:

libwxbase2.6-0_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/libwxbase2.6-0_2.6.3.2.2-2_i386.deb
libwxbase2.6-dbg_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/libwxbase2.6-dbg_2.6.3.2.2-2_i386.deb
libwxbase2.6-dev_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/libwxbase2.6-dev_2.6.3.2.2-2_i386.deb
libwxgtk2.6-0_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/libwxgtk2.6-0_2.6.3.2.2-2_i386.deb
libwxgtk2.6-dbg_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/libwxgtk2.6-dbg_2.6.3.2.2-2_i386.deb
libwxgtk2.6-dev_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/libwxgtk2.6-dev_2.6.3.2.2-2_i386.deb
python-wxgtk2.6-dbg_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/python-wxgtk2.6-dbg_2.6.3.2.2-2_i386.deb
python-wxgtk2.6_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/python-wxgtk2.6_2.6.3.2.2-2_i386.deb
python-wxtools_2.6.3.2.2-2_all.deb
  to pool/main/w/wxwidgets2.6/python-wxtools_2.6.3.2.2-2_all.deb
python-wxversion_2.6.3.2.2-2_all.deb
  to pool/main/w/wxwidgets2.6/python-wxversion_2.6.3.2.2-2_all.deb
wx-common_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/wx-common_2.6.3.2.2-2_i386.deb
wx2.6-doc_2.6.3.2.2-2_all.deb
  to pool/main/w/wxwidgets2.6/wx2.6-doc_2.6.3.2.2-2_all.deb
wx2.6-examples_2.6.3.2.2-2_all.deb
  to pool/main/w/wxwidgets2.6/wx2.6-examples_2.6.3.2.2-2_all.deb
wx2.6-headers_2.6.3.2.2-2_i386.deb
  to pool/main/w/wxwidgets2.6/wx2.6-headers_2.6.3.2.2-2_i386.deb
wx2.6-i18n_2.6.3.2.2-2_all.deb
  to pool/main/w/wxwidgets2.6/wx2.6-i18n_2.6.3.2.2-2_all.deb
wxwidgets2.6_2.6.3.2.2-2.diff.gz
  to pool/main/w/wxwidgets2.6/wxwidgets2.6_2.6.3.2.2-2.diff.gz
wxwidgets2.6_2.6.3.2.2-2.dsc
  to pool/main/w/wxwidgets2.6/wxwidgets2.6_2.6.3.2.2-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326440@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated wxwidgets2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 10 Feb 2008 20:14:20 +0100
Source: wxwidgets2.6
Binary: libwxbase2.6-0 libwxbase2.6-dev libwxbase2.6-dbg libwxgtk2.6-0 libwxgtk2.6-dev libwxgtk2.6-dbg python-wxgtk2.6 python-wxgtk2.6-dbg python-wxversion python-wxtools wx-common wx2.6-headers wx2.6-i18n wx2.6-doc wx2.6-examples libwxmsw2.6-dev libwxmsw2.6-dbg wx2.6-headers-msw
Architecture: source i386 all
Version: 2.6.3.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Ron Lee <ron@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 libwxbase2.6-0 - wxBase library (runtime) - non-GUI support classes of wxWidgets t
 libwxbase2.6-dbg - wxBase library (debug) - non-GUI support classes of wxWidgets too
 libwxbase2.6-dev - wxBase library (development) - non-GUI support classes of wxWidge
 libwxgtk2.6-0 - wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
 libwxgtk2.6-dbg - wxWidgets Cross-platform C++ GUI toolkit (GTK+ development)
 libwxgtk2.6-dev - wxWidgets Cross-platform C++ GUI toolkit (GTK+ development)
 python-wxgtk2.6 - wxWidgets Cross-platform C++ GUI toolkit (wxPython binding)
 python-wxgtk2.6-dbg - wxWidgets Cross-platform C++ GUI toolkit (wxPython binding, debug
 python-wxtools - wxWidgets Cross-platform C++ GUI toolkit (wxPython common files)
 python-wxversion - wxWidgets Cross-platform C++ GUI toolkit (wxPython version select
 wx-common  - wxWidgets Cross-platform C++ GUI toolkit (common support files)
 wx2.6-doc  - wxWidgets Cross-platform C++ GUI toolkit (documentation)
 wx2.6-examples - wxWidgets Cross-platform C++ GUI toolkit (examples)
 wx2.6-headers - wxWidgets Cross-platform C++ GUI toolkit (header files)
 wx2.6-i18n - wxWidgets Cross-platform C++ GUI toolkit (i18n support)
Closes: 326440 374176 374337 402472 410491 422306 436737 439002 445729 458289 459160
Changes: 
 wxwidgets2.6 (2.6.3.2.2-2) unstable; urgency=low
 .
   [ Ron Lee ]
   * Fix a prang removing notebook pages.  Closes: #445729.
   * 'Fix' bashisms in debian/rules.  Closes: #459160.
 .
   [ Matthias Klose ]
   * Merge the following changes from Ubuntu:
     - Fix build failure with python2.5. Closes: #439002.
     - Build for all supported python versions.
     - Build a python-wxgtk2.6-dbg package.
     - Move the wx.pth symlink handled by update-alternatives into
       the python-wxversion package; adjust dependencies accordingly.
     - Build using debhelper v5.
     - Fix build failures with g++-4.2.
     - Install wxPython header files in wx2.6-headers. Closes: #326440.
     - Remove extra '-' in the index.html symlink destination in rules.
       Closes: #374337, #402472, #422306, #436737.
     - debian/rules (clean): Be cleaner. Closes: #374176.
     - src/gtk/settings.cpp: Patch from upstream SVN (r48002) to stop using
       private Gtk API which results in segfaults since Gtk 2.11.6.
       https://sourceforge.net/tracker/?func=detail&atid=109863&aid=1767485&group_id=9863
     - Fix for GTK warnings in wxNotebook::DoRemovePage.
     - wxPython/config.py: Use the default python cflags.
   * Fix build failure on the Hurd. Closes: #458289.
   * Make wxGetKeyState() work for non-meta keys too. Closes: #410491.
Files: 
 645be2dce64ad798634d2770ed1c7130 1125 libs optional wxwidgets2.6_2.6.3.2.2-2.dsc
 33952db21bb99233a35c3a3b2038a102 138140 libs optional wxwidgets2.6_2.6.3.2.2-2.diff.gz
 7defd6aa5e5db3152c668c21d44fa6dc 563120 libs optional libwxbase2.6-0_2.6.3.2.2-2_i386.deb
 dfe47ca01b765179fa576270679eb1a3 35770 libdevel optional libwxbase2.6-dev_2.6.3.2.2-2_i386.deb
 5fd142a6a3ae571eb8d8783a70e07d84 3098250 libdevel extra libwxbase2.6-dbg_2.6.3.2.2-2_i386.deb
 e053d0b72f7ccd6811a1a0c95b64e140 2868210 libs optional libwxgtk2.6-0_2.6.3.2.2-2_i386.deb
 637072db0a0e65d3044779fe481ccc5a 36036 libdevel optional libwxgtk2.6-dev_2.6.3.2.2-2_i386.deb
 8a0d9d96f48e77a6a7efed120a63bdc5 19854276 libdevel extra libwxgtk2.6-dbg_2.6.3.2.2-2_i386.deb
 05042de965c695956624a850387d69f7 5051690 python optional python-wxgtk2.6_2.6.3.2.2-2_i386.deb
 c5251cbbd242de5ded4f9893075036e6 18310682 python extra python-wxgtk2.6-dbg_2.6.3.2.2-2_i386.deb
 331c0fd497692c76c768872a393f1aed 48838 devel optional wx-common_2.6.3.2.2-2_i386.deb
 f3a8a0dd0340e5e0af51535008be1452 880172 devel optional wx2.6-headers_2.6.3.2.2-2_i386.deb
 86b1b9310a4ff9bcf29b499be234abee 22794 python optional python-wxversion_2.6.3.2.2-2_all.deb
 f4cf8ca7ddadec39cdb72cce413d88af 18432 python optional python-wxtools_2.6.3.2.2-2_all.deb
 b1452d65f8899b48e28cb1076d4de262 668362 libs optional wx2.6-i18n_2.6.3.2.2-2_all.deb
 c9e7844b14f22d8a76a689d4f4a8a4f2 1175310 doc optional wx2.6-doc_2.6.3.2.2-2_all.deb
 20c8ae1be5e23409e22fa2ab9c75a2ac 3599722 devel optional wx2.6-examples_2.6.3.2.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHr3l4StlRaw+TLJwRAm/SAKCwlMCrx+cx0n8K1fmGnZhm9MAB/ACggJKL
3EeN9224sTT5zdnZn+z7oa4=
=Kb3F
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 11 Mar 2008 07:33:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:54:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.